[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Shape
MeterStyle=SFT1

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[D2]
AutoScale=1
NumOfDecimals=1
Group=RA

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup  RA]

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup  RA1]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MGpu]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=1
Blacklist=dwm|csrss

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=1
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system|Memory Compression|wininit|RemindersServer|spoolsv|IpOverUsbSvc

[TitleC]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
TooltipText=%1#CRLF#%2
X=(40*#SCALE#)
Y=(30*#SCALE#)

[CPUValue]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[TitleR]
Meter=STRING
MeterStyle=Style1
Text=RAM
X=(160*#SCALE#)
Y=(100*#SCALE#)

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB

[TitleSw]
Meter=STRING
MeterStyle=Style1
Text=SWAP
X=(40*#SCALE#)
Y=(170*#SCALE#)

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
Group=RA1

[TitleHDD]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
Text=#DD#:
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD#
X=(160*#SCALE#)
Y=(240*#SCALE#)

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style2|D3
Percentual=1
Text=%1%
ToolTipTitle=#DD#: [MNameDisk]: [MDriveSizeDisk:/1073741824, 2]GB
ToolTipText=#f#: [MDriveFreeDisk:/1073741824, 2]GB#CRLF##u#: [MDriveUsedDisk:/1073741824, 2]GB
Group=HDD

[TitleG]
Meter=STRING
MeterStyle=Style1
Text=GPU
X=(40*#SCALE#)
Y=(310*#SCALE#)

[GPUValue]
Meter=STRING
MeterStyle=Style2
MeasureName=MGPU
Text=[MGPU:1]%
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style1
MeasureName=TopProcess
Text=%1
H=14
W=60
UpdateDivider=1
Clipstring=1
X=(160*#SCALE#)
Y=(380*#SCALE#)
Tooltiptext=%1

[P1P]
Meter=String
MeterStyle=Style2
Text=[TopProcess:1]%
TooltipText=%1
UpdateDivider=1



[MeasureSecond]
Measure=Time
Format=%S
MinValue=0
MaxValue=60
AverageSize=2

[MeasureMinute]
Measure=Time
Format=%M
MinValue=0
MaxValue=60

[MeasureHour]
Measure=Time
Format=%H
MinValue=0
MaxValue=24

[MDate]
Measure=Time
FormatLocale=Local
Format=%B %#d, %Y

[RLine]
StartAngle=4.712
RotationAngle=6.283
LineColor=#FBC#
DynamicVariables=1
X=(605*#SCALE#)
Y=(125*#SCALE#)
W=(210*#SCALE#)
H=(210*#SCALE#)
AntiAlias=1
Solid=1

[CHour]
Meter=Roundline
MeterStyle=RLine
MeasureName=MeasureHour
LineStart=(170*#SCALE#)
LineLength=(155*#SCALE#)

[CMinu]
Meter=Roundline
MeterStyle=RLine
MeasureName=MeasureMinute
LineStart=(130*#SCALE#)
LineLength=(115*#SCALE#)

[CSec]
Meter=Roundline
MeterStyle=RLine
MeasureName=MeasureSecond
LineStart=(90*#SCALE#)
LineLength=(75*#SCALE#)

[CHour1]
Meter=Roundline
MeterStyle=RLine
MeasureName=MeasureHour
LineStart=(170*#SCALE#)
LineLength=(160*#SCALE#)
LineColor=#DA1#

[CMinu1]
Meter=Roundline
MeterStyle=RLine
MeasureName=MeasureMinute
LineStart=(130*#SCALE#)
LineLength=(120*#SCALE#)
LineColor=#DA1#

[CSec1]
Meter=Roundline
MeterStyle=RLine
MeasureName=MeasureSecond
LineStart=(90*#SCALE#)
LineLength=(80*#SCALE#)
LineColor=#DA1#

[MeterDay]
Meter=String
MeterStyle=Style1
MeasureName=MDate
X=(710*#SCALE#)
Y=(210*#SCALE#)

[MTime]
Measure=TIME
Format=#TForm#

[Time]
Meter=STRING
MeterStyle=Style2
MeasureName=MTime
Text=%1
UpdateDivider=1
LeftMouseDownAction=control.exe timedate.cpl
TooltipText=#D&THP#
