[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\WXDataWeatherRegExp.inc

[Fond]
Meter=Shape
MeterStyle=SFT
X=(1*#scale#)
Y=(1*#scale#)
Shape=Rectangle 0,0,(1000*#scale#),(170*#scale#) | Extend Plus
Shape2=Rectangle (813*#scale#),(25*#scale#),(0*#scale#),(130*#scale#) | Extend Plus1
Plus=Fill color 0,0,0,1 | StrokeWidth 0 
Plus1=Fill color 0,0,0 | StrokeWidth 1 | Stroke color #FBP# | StrokeDashes 4,2 | StrokeDashCap Round 
UpdateDivider=-1
LeftMouseUpAction=[!SetVariable SCALE "(#SCALE#+0.2)"][!WriteKeyValue Variables SCALE "(#SCALE#+0.2)"][!Refresh] 
MiddleMouseDownAction=[!SetVariable SCALE "(#SCALE#-0.2)"][!WriteKeyValue Variables SCALE "(#SCALE#-0.2)"][!Refresh]

[MTime]
Measure=TIME
Format=#TForm#

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=[!UpdateMeasure MeasureMonth][!UpdateMeter Day1]

[MeasureMonth]
Measure=Time
Format=%B
FormatLocale=Local
UpdateDivider=-1 

[Day1]
Meter=STRING
MeterStyle=Style5
MeasureName=MeasureDay
MeasureName2=MeasureMonth
Text=%2, %1

[TTime]
Meter=String
MeasureName=MTime
MeterStyle=Style7
UpdateDivider=1

[TCurrent]
Meter=String
MeasureName=CurrentTemp
MeterStyle=Style7|STD
Text=%1#UNV#
TooltipText=#Current#

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style7|STD
Text=%1
TooltipText=%1

[STPI]
Y=(5*#scale#)
H=(120*#SCALE#)
W=(120*#SCALE#)
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
Substitute=#jpw#
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1


;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(0*#SCALE#)

[Date]
Meter=STRING
MeasureName=DayWeek
MeterStyle=Style3|STD
Text=%1
X=(60*#SCALE#)

[TempLL1]
Meter=String
MeasureName=LowTemp
MeasureName2=HighTemp
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+1

[Day1General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1General#
UpdateDivider=-1

[DayWeek+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day1Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayConditions#
UpdateDivider=-1

[IconDay1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=4
UpdateDivider=-1

[HighTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=3
UpdateDivider=-1


;Meter Day+1

[IconDay+1]
Meter=Image
MeasureName=IconDay1
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(135*#SCALE#)

[DateDay+1]
Meter=STRING
MeasureName=DayWeek+1
MeterStyle=Style3|STD
Text=%1
X=(195*#SCALE#)

[TempLLDay+1]
Meter=String
MeasureName=LowTemp+1
MeasureName2=HighTemp+1
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+2

[Day2General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2General#
UpdateDivider=-1

[DayWeek+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day2Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayConditions#
UpdateDivider=-1

[IconDay2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=4
UpdateDivider=-1

[HighTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=3
UpdateDivider=-1


;Meter Day+2

[IconDay+2]
Meter=Image
MeasureName=IconDay2
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(270*#SCALE#)

[DateDay+2]
Meter=STRING
MeasureName=DayWeek+2
MeterStyle=Style3|STD
Text=%1
X=(330*#SCALE#)

[TempLLDay+2]
Meter=String
MeasureName=LowTemp+2
MeasureName2=HighTemp+2
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+3

[Day3General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3General#
UpdateDivider=-1

[DayWeek+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day3Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayConditions#
UpdateDivider=-1

[IconDay3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=4
UpdateDivider=-1

[HighTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=3
UpdateDivider=-1


;Meter Day+3

[IconDay+3]
Meter=Image
MeasureName=IconDay3
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(405*#SCALE#)

[DateDay+3]
Meter=STRING
MeasureName=DayWeek+3
MeterStyle=Style3|STD
Text=%1
X=(460*#SCALE#)

[TempLLDay+3]
Meter=String
MeasureName=LowTemp+3
MeasureName2=HighTemp+3
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+4

[Day4General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4General#
UpdateDivider=-1

[DayWeek+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day4Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4DayConditions#
UpdateDivider=-1

[IconDay4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=4
UpdateDivider=-1

[HighTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=3
UpdateDivider=-1

;Meter Day+4

[IconDay+4]
Meter=Image
MeasureName=IconDay4
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(540*#SCALE#)

[DateDay+4]
Meter=STRING
MeasureName=DayWeek+4
MeterStyle=Style3|STD
Text=%1
X=(600*#SCALE#)

[TempLLDay+4]
Meter=String
MeasureName=LowTemp+4
MeasureName2=HighTemp+4
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+5

[Day5General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day5General#
UpdateDivider=-1

[DayWeek+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day5Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day5DayConditions#
UpdateDivider=-1

[IconDay5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=4
UpdateDivider=-1

[HighTemp+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=3
UpdateDivider=-1

;Meter Day+5

[IconDay+5]
Meter=Image
MeasureName=IconDay5
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(675*#SCALE#)

[DateDay+5]
Meter=STRING
MeasureName=DayWeek+5
MeterStyle=Style3|STD
Text=%1
X=(735*#SCALE#)

[TempLLDay+5]
Meter=String
MeasureName=LowTemp+5
MeasureName2=HighTemp+5
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

