[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\WXDataWeatherRegExp.inc

[Fond1]
Meter=Shape
MeterStyle=SFT1

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[D2]
AutoScale=1
NumOfDecimals=1
Group=RA

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup  RA]

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup  RA1]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MGpu]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=1
Blacklist=dwm|csrss

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=1
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system|Memory Compression|wininit|RemindersServer|spoolsv|IpOverUsbSvc

[TitleC]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
TooltipText=%1#CRLF#%2
X=(40*#SCALE#)
Y=(30*#SCALE#)

[CPUValue]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[TitleR]
Meter=STRING
MeterStyle=Style1
Text=RAM
X=(160*#SCALE#)
Y=(100*#SCALE#)

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB

[TitleSw]
Meter=STRING
MeterStyle=Style1
Text=SWAP
X=(40*#SCALE#)
Y=(170*#SCALE#)

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
Group=RA1

[TitleHDD]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
Text=#DD#:
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD#
X=(160*#SCALE#)
Y=(240*#SCALE#)

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style2|D3
Percentual=1
Text=%1%
ToolTipTitle=#DD#: [MNameDisk]: [MDriveSizeDisk:/1073741824, 2]GB
ToolTipText=#f#: [MDriveFreeDisk:/1073741824, 2]GB#CRLF##u#: [MDriveUsedDisk:/1073741824, 2]GB
Group=HDD

[TitleG]
Meter=STRING
MeterStyle=Style1
Text=GPU
X=(40*#SCALE#)
Y=(310*#SCALE#)

[GPUValue]
Meter=STRING
MeterStyle=Style2
MeasureName=MGPU
Text=[MGPU:1]%
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style1
MeasureName=TopProcess
Text=%1
H=14
W=60
UpdateDivider=1
Clipstring=1
X=(160*#SCALE#)
Y=(380*#SCALE#)
Tooltiptext=%1

[P1P]
Meter=String
MeterStyle=Style2
Text=[TopProcess:1]%
TooltipText=%1
UpdateDivider=1

;Weather

[MDate]
Measure=Time
FormatLocale=Local
Format=%B %#d, %Y

[MeterDay]
Meter=String
MeterStyle=Style1
MeasureName=MDate
X=(710*#SCALE#)
Y=(190*#SCALE#)

[MTime]
Measure=TIME
Format=#TForm#

[Time]
Meter=STRING
MeterStyle=Style2
MeasureName=MTime
Text=%1
UpdateDivider=1
LeftMouseupAction=control.exe timedate.cpl
TooltipText=#D&THP#

[TCurrent]
Meter=String
MeasureName=CurrentTemp
MeterStyle=Style2|STD
Text=%1#UNV#
TooltipText=#Current#

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style2|STD
Text=%1
TooltipText=%1

[STD]
Group=Weather

[STPI]
H=(110*#SCALE#)
W=(110*#SCALE#)
DynamicVariables=1
ToolTipType=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
Substitute=#jpw#
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1


;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeasureName2=DayWeek
MeasureName3=LowTemp
MeasureName4=HighTemp
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(650*#SCALE#)
Y=(1*#scale#)
TooltipText=%2#CRLF#Min: %3/ Max: %4#UNV#

;Day+1

[Day1General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1General#
UpdateDivider=-1

[DayWeek+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day1Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayConditions#
UpdateDivider=-1

[IconDay1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=4
UpdateDivider=-1

[HighTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=3
UpdateDivider=-1


;Meter Day+1

[IconDay+1]
Meter=Image
MeasureName=IconDay1
MeasureName2=DayWeek+1
MeasureName3=LowTemp+1
MeasureName4=HighTemp+1
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(795*#SCALE#)
Y=(85*#scale#)
TooltipText=%2#CRLF#Min: %3/ Max: %4#UNV#


;Day+2

[Day2General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2General#
UpdateDivider=-1

[DayWeek+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day2Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayConditions#
UpdateDivider=-1

[IconDay2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=4
UpdateDivider=-1

[HighTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=3
UpdateDivider=-1


;Meter Day+2

[IconDay+2]
Meter=Image
MeasureName=IconDay2
MeasureName2=DayWeek+2
MeasureName3=LowTemp+2
MeasureName4=HighTemp+2
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(795*#SCALE#)
Y=(250*#scale#)
TooltipText=%2#CRLF#Min: %3/ Max: %4#UNV#

;Day+3

[Day3General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3General#
UpdateDivider=-1

[DayWeek+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day3Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayConditions#
UpdateDivider=-1

[IconDay3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=4
UpdateDivider=-1

[HighTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=3
UpdateDivider=-1


;Meter Day+3

[IconDay+3]
Meter=Image
MeasureName=IconDay3
MeasureName2=DayWeek+3
MeasureName3=LowTemp+3
MeasureName4=HighTemp+3
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(650*#SCALE#)
Y=(345*#scale#)
TooltipText=%2#CRLF#Min: %3/ Max: %4#UNV#

;Day+4

[Day4General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4General#
UpdateDivider=-1

[DayWeek+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day4Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4DayConditions#
UpdateDivider=-1

[IconDay4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=4
UpdateDivider=-1

[HighTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=3
UpdateDivider=-1

;Meter Day+4

[IconDay+4]
Meter=Image
MeasureName=IconDay4
MeasureName2=DayWeek+4
MeasureName3=LowTemp+4
MeasureName4=HighTemp+4
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(505*#SCALE#)
Y=(250*#scale#)
TooltipText=%2#CRLF#Min: %3/ Max: %4#UNV#

;Day+5

[Day5General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day5General#
UpdateDivider=-1

[DayWeek+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day5Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day5DayConditions#
UpdateDivider=-1

[IconDay5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=4
UpdateDivider=-1

[HighTemp+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=3
UpdateDivider=-1

;Meter Day+5

[IconDay+5]
Meter=Image
MeasureName=IconDay5
MeasureName2=DayWeek+5
MeasureName3=LowTemp+5
MeasureName4=HighTemp+5
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(505*#SCALE#)
Y=(85*#scale#)
TooltipText=%2#CRLF#Min: %3/ Max: %4#UNV#
